#toast {
    padding: 10px;
}

.dx-toast-content {
    /* min-width: 300px; */
    max-width: 900px;
}

.dx-header-row {
    background-color: #e9ebf9;
    color: #5867dd;
    font-weight: bold;
}
.kt-header .kt-header__top {
    height: 70px !important;
}

.kt-header__top {
    background-color: #0f5289;
}

/* background-color: #325572; */

/* Utilitarios */
.hidden {
	display: none !important;
	visibility: hidden !important;
}

.text-primary {
	color: #007bff!important;
}
.text-secondary {
	color: #6c757d!important;
}
.text-success {
	color: #28a745!important;
}
.text-danger {
	color: #dc3545!important;
}
.text-warning {
	color: #ffc107!important;
}
.text-info {
	color: #17a2b8!important;
}
.text-light {
	color: #f8f9fa!important;
}
.text-dark {
	color: #343a40!important;
}
.text-dark {
	color: #343a40!important;
}
.text-white {
	color: #fff!important;
}

.bg-primary {
	background-color: #007bff!important;
}
.bg-secondary {
	background-color: #6c757d!important;
}
.bg-secondary {
	background-color: #6c757d!important;
}
.bg-danger {
	background-color: #dc3545!important;
}
.bg-warning {
	background-color: #ffc107!important;
}
.bg-info {
	background-color: #17a2b8!important;
}
.bg-light {
	background-color: #f8f9fa!important;
}
.bg-dark {
	background-color: #343a40!important;
}
.bg-white {
	background-color: #fff!important;
}

/* Personalizados */
.label-data-blue.dx-field-item .dx-field-item-label-text {
	color: #337ab7;
	font-weight: bold;
	font-size: 1rem;
}

.bg-red { background-color: red !important; }
.bg-green { background-color: green !important; }

.box-info { display: block; width: 100%; height: 30px; text-align: center; }
.box-info span { vertical-align: middle; }
.box-info span.font-1 { font-size: 1.5rem; padding-top: 3px; font-weight: bold; }

.list-container {
	min-height: 440px;
	height: auto;
	position: absolute;
	top: 0; 
	bottom: 0;
}

ul.leyenda {
	list-style: none;
	margin-left: -20px;
}

div.leyenda {
	vertical-align: middle;
	display: inline-flex;
	line-height: 27px;
}

div.leyenda > div.box-info {
	width: 25px;
	height: 25px;
}

div.leyenda > div.desc {
	padding-left: 10px;
}

/* ----------------------------------------------- */
.px-none {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.default-button i {
	color: #000 !important;
}

.switch-right {
	width: 100%;
	text-align: right;
}
/* ----------------------------------------------- */

/* ----------------------------------------------- */
.cabecera-info {
	margin: 10px;
	margin-right: 15px;
	margin-left: 14px;
}
.cabecera-info .dx-field-item-label.dx-field-item-label-location-top .dx-field-item-label-text {
	padding-left: 11px;
	font-weight: bold;
	font-size: 1.25rem;
	color: #7d7e88;
}
.cabecera-info .dx-field-item-content.dx-field-item-content-location-bottom input[readonly] {
	font-weight: bold;
	color: #337ab7;	
}
/* ----------------------------------------------- */
/* #337ab7 */

/* ----------------------------------------------- */
.confirm-react-bootstrap { }
.confirm-react-bootstrap .modal-header { padding-top: 1rem !important; padding-bottom: 1rem !important; }
.confirm-react-bootstrap .modal-header .modal-title{ font-weight: 700 !important; }
.confirm-react-bootstrap .modal-body { padding-top: 1rem !important; padding-bottom: 1rem !important; }
.confirm-react-bootstrap .modal-body .content { font-weight: 500 !important; }
.confirm-react-bootstrap .modal-footer { padding-top: 1rem !important; padding-bottom: 1rem !important; }
.confirm-react-bootstrap .modal-footer .btn-confirm { background-color: #337ab7 !important; }
.confirm-react-bootstrap .modal-footer .btn-confirm:hover { background-color: #27679e !important; }
.confirm-react-bootstrap .modal-footer .btn-cancel { }
/* ----------------------------------------------- */


/*



dx-datagrid-text-content dx-text-content-alignment-left dx-text-content-alignment-right

dx-datagrid-action dx-cell-focus-disabled dx-datagrid-drag-action


*/





.swal-custom-popup-class {
	margin: auto !important;
}



.text-corporate { color: #337ab7 !important; }
.bg-color-corporate { color: #337ab7 !important; }


.custom-dx-form-item > label { margin: auto; }


/* reCaptcha hidden
https://stackoverflow.com/questions/44543157/how-to-hide-the-google-invisible-recaptcha-badge */

.grecaptcha-badge { 
    visibility: hidden;
}